MediaWiki:Skin/Projekt:Panini/Frauenfussballweltmeisterschaft 2015.css: Unterschied zwischen den Versionen

aus Kamelopedia, der wüsten Enzyklopädie
Zur Navigation springen Zur Suche springen
 
Zeile 1: Zeile 1:
.spielfeld {
+
body ul.spielfeld {
 
   text-align: center;
 
   text-align: center;
 
   background-size: cover;
 
   background-size: cover;

Aktuelle Version vom 8. Juni 2015, 15:45 Uhr

body ul.spielfeld {

 text-align: center;
 background-size: cover;
 background-image: url("http://kamelopedia.net/images/d/dd/Fussballfeld_halb_waagrecht.png");
 padding: 50px;

}